PSI GridConnect Telecontrol

Published

2019-02-28 15:00:11 UTC

Summary

This advisory provides mitigation recommendations for a cross-site scripting vulnerability reported in PSI GridConnect's Telecontrol compact DIN rail device.